--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert to ISO 8601 representation
- !ruby/struct:SM::Flow::VERB 
  body: "  Time.now.to_json        #=&gt; &quot;\\&quot;2008-03-28T17:54:20-05:00\\&quot;&quot;\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [String]"
- !ruby/struct:SM::Flow::VERB 
  body: "  ISO 8601 compatible representation of the Time object.\n"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: Time#to_json
is_singleton: false
name: to_json
params: (*)
visibility: public
